[Desktop Entry]
Name=Display

Comment=Display Options

Type=Service
Icon=preferences-desktop
Encoding=UTF-8

X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigdisplay
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigdisplay
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=3
X-TDE-ParentApp=kshowmail
